html, body, ul, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

h2 {
	font-family: Lora;
	font-size: 20px;
	font-weight: bold;
}

body {
    background: url("../../images/homepage/bg_body.jpg") repeat-x scroll 0 0 #FEFEFE;
    color: #000000;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
	}

strong, b {
	font-weight: bold;
	}
img {
	border: 0;
	margin: 0px;
	padding: 0px;
	}
form {
	margin: 0;
	padding: 0;
	}
	
hr {
	margin:  5px 0 5px 0;
	border: 0px;
	height: 1px;
	width: 90%;
	color: #000;
	background-color: #79889B;
	border-top: 1px solid #79889B;
	}
.hide {
	display: none;
	}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	}
.highlight {
	color: #d9ecff;	
	}

#wrapper {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	}
	
#flash {
	background: url(../../images/homepage/flash.jpg) no-repeat;
	float: left;
	width: 980px;
	height: 235px;
	} 
	
#menu {
	margin: 0;
	padding:0;
	width: 980px;
	height: 35px;
	background: url(../../images/homepage/bg_menu.jpg) repeat-x;
	float: left;
	vertical-align: middle;
	}
	
#menu ul {
	padding-top: 5px;
	margin: 0;
	background-color:transparent;
	font-family: arial, verdana, helvetica, sans-serif;
	
	}

#menu ul li {
	float: left;
	display: inline;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	background-color:transparent;
	list-style-type: none;
	padding-left:20px;
	}

#menu ul li a {
	background-color:transparent;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding-left:7px;
	text-align: left;

	}

#menu ul li a:hover, #menu ul li a:focus {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	}

	
#container {
	background: #ffffff;
	float: left;
	width: 980px;
	}
	
	
/*LHS menu*/

#lhs {
	background-color: #ffffff;
	float: left;
	display: inline;
	width: 190px;
		margin: 0 10px 0 0;
	}
	
#lhsmenu {
	background-color: #ED1C24;
	float: left;
	display: inline;
	width: 190px;
	padding: 0 0 20px 0;
	}

#lhsmenu p{
	margin-left: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	}

#lhs_devider{
	margin: 12px 0 0 14px;
	float: left;
	width:176px;
	height: 4px;
	background: url(../../images/homepage/lhs_devider.jpg) no-repeat;
	vertical-align: center;
	}	

#lhsmenu h1{
	margin-left: 3px;
	margin-top: 12px;
	float: left;
	width: 160px;
	height: 36px;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	background: url(../../images/homepage/bullet_lhs.gif) no-repeat;
	padding-left: 12px;
	vertical-align: center;
	overflow: hidden;
	}
#lhsmenu input{
	height: 15px;
	width: 125px;
	color: #000000;
	margin: 2px 0 2px 14px;
	border: 1px solid #ffffff;
	}
	
#lhsmenu ul {
	padding: 0;
	margin: 0;
	background-color:transparent;
	list-style-type: none;
	margin-left:5px;
	}

#lhsmenu ul li {
	padding: 0;
	margin: 2px 0 2px 10px;
	font-size: 11px;
	color: #ffffff;
	background: url(../../images/homepage/cat_arrow.jpg) no-repeat;
	}

#lhsmenu ul li a {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	margin-left:11px;
	text-align: left;
	}

#lhsmenu ul li a:hover, #lhsmenu ul li a:focus {
	text-decoration: underline;
	font-size: 11px;
	color: #ffffff;
	}
	
	
#conditions{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	float: left;
	display: inline;
	width: 190px;
	margin: 0 10px 0 0;
	padding: 5px 0 20px 0;
	}

	
	
/*main content area */	
#content {
	float: left;
	display: inline;
	/*width: 580px;
	padding-right: 4px;*/
	width: 569px;
	margin: 0;
	font-size: 12px;
	color: #666666;
	}
#content p{
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin: 0;
	}

#content_text {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #666666;
	}
#content h1 {
	font-size: 20px;
	color: #000000;
	margin: 5px 20px 10px 0;
	}

#content ul {
	padding: 0;
	margin: 0;
	background-color:transparent;
	list-style-type: none;
	}

#content ul li {
	margin: 3px 0 3px 0;
	color: #666666;
	padding-left: 15px;
	}

#content ul li a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	}

#content ul li a:hover, #content ul li a:focus {
	text-decoration: underline;
	color: #666666;
	}
	
/*Product page properties*/
#products {
	padding: 15px 5px 5px 10px;
	margin: 0;
	font-size: 10px;
	color: #666666;
	float: left;
	background:transparent url(../../images/homepage/bg_products.jpg) no-repeat;
	width: 230px;
	height: 100px;
	}
#products h1 {
	font-size: 10px;
	color: #000000;
	margin: 5px;
	}
#products p{
	font-size: 10px;
	color: #666666;
	margin: 5px;
	}

#products_space {
	float: left;
	margin-left: 50px;
	margin-bottom: 30px;
	}

.leftimage{
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #000000;
}

.rightimage{
	float: right;
	margin: 0 0 20px 15px;
	border: 1px solid #000000;
}




#rhsmenu {
   float: right;
}

#rhsmenu div.heading {
	float: left;
	background: #79889B url(../../images/homepage/bg_titles.jpg) repeat-x;
	width: 168px;
	height: 23px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 7px;
	padding-top: 3px;
	}
#news {
    background-color: #CCCCCC;
    float: right;
    margin-right: 2px;
    padding: 20px 10px;
    width: 189px;
	text-align: center;
}
#news table {
    float: left;
}
#news h2{
    color: #000000;
    float: left;
	font-family: Lora;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0px;
    margin-bottom: 10px;
    width: 100%;

}




#banner{
	margin: 0;
	padding: 0;
	width:190px;
	}



#content_footer {
	margin: 0;
	padding: 0;
	float: left;
	background: url(../../images/homepage/content_footer.jpg) no-repeat;
	width: 950px;
	height: 52px;
	}

	
	
/*footer area*/
.footerArea {
	margin: 0 auto;
	padding: 0;
	clear: both;
	height: 40px;
	width: 940px;
	float: left;
	display: inline;
	}
html > .footerArea {
	width: 940px;
	}
.footerArea p {
	margin: 0;
	padding: 5px 30px 0 30px;
	font-size: 10px;
	color: #EC2F26;
	}
.footerArea p a {
	color: #EC2F26;
	}
.footerArea p.left {
	float: left;
	display: inline;
	}
.footerArea p.left span {
	padding: 0 0 0 100px;
	}
.footerArea p.right {
	float: right;
	display: inline;
	}

/****************************************************
	NEW LAYOUT
****************************************************/
#header {
    float: left;
    width: 100%;
}
.top-banner {
    background-image: url("../../images/common/banner.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 235px;
    position: relative;
    width: 769px;
}
.top-banner .logo {
    bottom: 15px;
    left: 0;
    margin: 0;
    position: absolute;
}
.top-banner .phone {
    float: left;
    font-family: 'Lora',serif;
    font-size: 59px;
    font-weight: bold;
    height: 20px;
    left: 350px;
    position: absolute;
    top: 110px;
    width: 240px;
}
.top-banner .phone p {
    float: left;
}
.top-banner .phone .top {
    color: #ED2127;
    float: right;
    font-size: 22px;
    padding-top: 8px;
}
.top-banner .phone .bottom {
    float: right;
    font-size: 27px;
    line-height: 20px;
}
#header .tagline {
    float: left;
    width: 211px;
}
#header .register {
    background-image: url("/libraries/images/common/reg_bg.jpg");
    float: left;
    height: 235px;
    text-align: center;
    width: 211px;
}
#header .register p {
    color: #FFFFFF;
    float: left;
    font-family: Lora;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 20px;
    width: 171px;
}
#header .register .button {
    float: left;
    margin: 0 20px 5px;
    width: 171px;
}
#header .register .button.top a {
    padding: 5px 15px;
    width: 141px;
}
#header .register .button a {
    background-image: url("/libraries/images/common/reg_btn.png");
    color: #666666;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 31px;
    padding: 5px;
    text-decoration: none;
    width: 161px;
}
.menu{ float: left; }
#body_container {
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
    float: left;
    margin-top: 4px;
    width: 980px;
}
#body_container.blank {
    background-image: url("/libraries/images/common/body_bg.jpg");
    background-repeat: repeat-y;
}
#body_container.secure {
    border: medium none;
    margin: 0;
}

#left_container {
    background-color: #ED1C24;
    float: left;
    padding: 20px 10px;
    width: 175px;
}
#left_container h1 {
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
}
#left_container h2 {
    color: #FFFFFF;
    float: left;
	font-family: Lora;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 10px;
	margin-bottom: 10px; 
    width: 100%;
}
#left_container p{
	margin-left: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
#left_container input{
    border: 1px solid #FFFFFF;
    color: #000000;
    padding: 2px 0;
    width: 173px;
}
/*#left_container ul {
	padding: 0;
	margin: 0;
	background-color:transparent;
	list-style-type: none;
	margin-left:5px;
}
#left_container ul li {
	padding: 0;
	margin: 2px 0 2px 10px;
	font-size: 11px;
	color: #ffffff;
	background: url(../../images/homepage/cat_arrow.jpg) no-repeat;
}
#left_container ul li a {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	margin-left:11px;
	text-align: left;
}
#left_container ul li a:hover, #lhsmenu ul li a:focus {
	text-decoration: underline;
	font-size: 11px;
	color: #ffffff;
}*/
#right_container {
    float: right;
    margin-top: 1px;
    min-height: 355px;
    padding: 10px;
    position: relative;
    width: 765px;
}
#right_container.blank {
    float: left;
    width: 554px;
}
#footer {
    bottom: 0;
    left: 0;
    /*position: absolute;*/
    width: 100%;
}
#footer .footer_container {
    margin: 0 auto;
    width: 980px;
}
#footer ul.top {
    float: left;
    padding: 10px;
    text-align: left;
    width: 960px;
}
#footer ul.top li {
    color: #6E6E6E;
    float: left;
    padding-right: 5px;
}
#footer ul.top li a {
    color: #ED1C24;
    text-decoration: none;
}
#footer ul.bottom {
    background-color: #D7D7D7;
    float: left;
    padding: 10px;
    text-align: left;
    width: 960px;
}
#footer ul.bottom li {
    float: left;
}
#footer ul.bottom li.right {
    float: right;
}
#footer ul.bottom li a {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.standard-list {
    list-style: square outside ;
	paddng: 0px;
	
}

